Skip to main content
Notifications

List notification subscriptions

GET/v1/notifications/

Authorization

accessKey
x-access-key<token>

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/notifications/"
{
  "success": true,
  "notifications": [
    {
      "id": "string",
      "channel": "webhook",
      "profileId": "string",
      "eventTypes": [
        "post.scheduled"
      ],
      "onlyScheduledPosts": true,
      "enabled": true,
      "webhook": {
        "url": "http://example.com",
        "secret": "string"
      },
      "email": {
        "recipients": [
          "user@example.com"
        ]
      },
      "lastTestAt": "2019-08-24T14:15:22Z",
      "lastTestStatus": "string",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ]
}